2020-09-30 02:13 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002422Spring engineGeneralpublic2011-05-10 11:11
Reporterabma 
Assigned Tohoijui 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.82.7+git 
Target VersionFixed in Version0.82.7+git 
Summary0002422: units doesn't accept commands
Descriptionwhen i select a commander and place a move/build/patrol only the move-sound is played, but nothing happens.

Builder doesn't move.p
Additional InformationThe commands Reclaim, Attack, Dgun, Wait, Assist, Guard seems to work.

FPS mode works, too.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0006634

abma (administrator)

imo happened after https://github.com/spring/spring/commit/7fa2ed24deb15ee0dc190435420fc4ad73f53fbc

~0006635

hoijui (reporter)

commands given by Lua always resulted in a STOP command.
fixed in:
0.82.3-1850-ge205808
https://github.com/spring/spring/tree/e205808f50960a9d99f0bd68420e31843950c93e
+Notes

-Issue History
Date Modified Username Field Change
2011-05-09 23:54 abma New Issue
2011-05-09 23:55 abma Note Added: 0006634
2011-05-10 00:46 abma Additional Information Updated
2011-05-10 11:11 hoijui Note Added: 0006635
2011-05-10 11:11 hoijui Status new => resolved
2011-05-10 11:11 hoijui Fixed in Version => 0.82.7+git
2011-05-10 11:11 hoijui Resolution open => fixed
2011-05-10 11:11 hoijui Assigned To => hoijui
+Issue History